ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hart Liu <hart_...@live.com>
Subject RE: Building ODE 1.3.5
Date Wed, 17 Nov 2010 14:29:08 GMT

Hi Tammo,
Thanks for the info! Yes, I am on buildr 1.4.0. That might be the problem. 
Hart
 
> Date: Wed, 17 Nov 2010 14:34:51 +0100
> From: tvanlessen@gmail.com
> To: user@ode.apache.org
> Subject: Re: Building ODE 1.3.5
> 
> Hi Hart,
> 
> ODE trunk builds with the most recent version of buildr (1.4.3 if I'm
> not mistaken).
> 
> Best,
> Tammo
> 
> On 17.11.2010 03:48, Hart Liu wrote:
> > 
> > Hi all,
> > 
> > I am trying to build ODE 1.3.5. I checked out all the source codes from SVN trunk,
but got the following error while building it:
> > 
> > E:\ode-trunk>buildr package test=no
> > (in E:/ode-trunk, development)
> > Buildr aborted!
> > undefined local variable or method `hibernate_requires' for project("ode:da
> > o-hibernate-db"):Buildr::Project
> > 
> > Anyone had this problem before? any way to get around it?
> > 
> > Thanks,
> > Hart 
> 
> -- 
> Tammo van Lessen - http://www.taval.de
 		 	   		  
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message